

*{
  color: #6699cc;
  font-family: nunito bold;
  text-align: justify;

}

.introTXT *{
  width: 100%;
  height: 100%;

  .titrePrincipale{
    font-size: 3.8vw;
    font-weight: bold;
  }

  .textStyle{
    font-size: 3.4vw;
    font-weight: lighter;
  }

}


.bigList *{
  width: 100%;
  height: 100%;
  .titleBigL{
    font-size: 3.8vw;
    font-weight: bold;

  }
  .textBigL{
    font-size: 3.4vw;
    font-weight: lighter;

  }
  .row{
    margin: 0 0 3vw 0;
  }
}

.littleList *{
  width: 100%;
  .textlitL, .textlitL *{
    font-size: 3vw;
    font-weight: lighter;
  }
  .row{
    margin: 1vw 0 1vw 0;
  }
  .boldText{
    font-weight: bold;
  }
}




.roundSquare{
  padding: 1.041vw 2.08vw 1.041vw 2.08vw ;
  border-radius: 30px;
  border: #6699cc solid 3px;
  box-shadow: 4px 4px 12px #aaa;
}